/*
Theme Name: Plumbrite
Description: wordpress theme for plumbrite
Author: Footprintweb
Template: Chameleon
*/

@import url("../Chameleon/style.css");

#et-social-icons a {
    padding-left: 3px;
    color: #ffffff;
    top: -3px;
}

#et-social-icons img {
    float: right;
    margin-left: 6px;
    position: relative;
    top: 2px;
}

/* Hides */
#slogan,
.featured-description,
.featured-top-shadow,
.featured-bottom-shadow,
#flex_controllers,
#et-control-inner,
#et-control-panel,
#et-control-close,
#control-panel-main,
post-edit-link,
#breadcrumbs,
.post-edit-link{
	display: none !important;
}

#bg{
	background: url("images/repeat.png") repeat;
	width: 100%;
	position: fixed;
	height: 100%;
	top: 0;
	z-index: -1;
}

.left{float: left !important;}

body{
padding: 0px;	
background: #282828 url('images/bg.png') top center no-repeat !important;
}

.top{
margin: -10px 0px 0px 0px !important;	
}

.last{
	margin: 0px !important;	
}

/* Slider */

.flex-direction-nav li a{
	height: 125px !important;	
	width: 51px !important;
	top: 35% !important;
	opacity: 0.5;
}

	.flex-direction-nav li a:hover{opacity: 1;}
.flex-direction-nav li a.prev {
	background: url('images/con.png') left top no-repeat !important;
	left: -52px;
}

.flex-direction-nav li a.next {
	background: url('images/con.png') right top no-repeat !important;
	right: -52px;
}

.flex-direction-nav .prev{
}

.flex-direction-nav .next{
	
}

#controllers, .nivo-controlNav{
	padding: 0px !important;
}

/* Header */
#header{
	margin-top: 150px;	
	height: 15px;
}

	#header #logo{
		position:absolute;
		top: -115px;	
	}
	
	#et-social-icons {
		margin-top: 8px;
		padding-right: 8px !important;
	}

	#header #additional-info{
		top: -90px;	
		right: 30px;
	}
	
	#header ul#top-menu{
		height: 50px;
		z-index: 9999;
		width: 940px;
		margin-left: -10px;
		background: url('images/nav.png') no-repeat top center;
		position: absolute;
		left: 0px;
		top: 0;
		padding: 26px 20px 0px;
	}
	
		ul#top-menu li{
		}
		
			ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a{
				background: #007fe0;
				color: #f2f2f2 !important;
				text-shadow: 0px 1px 1px #0d5993;
				padding: 5px 10px;	
				margin-top: -7px;
				box-shadow: inset 0px 0px 1px 0px #14b3ec, 0px 0px 10px -2px #14b3ec;
				border: 1px solid #0066b3;
				border-radius: 2px;
			}
		
			ul#top-menu li a{
				color: #154275;	
				text-shadow: 0px 1px 1px #00eaf8;
			}
			
				ul#top-menu li a:hover{
					color: #194f8b	
				}
				
				ul.sub-menu{
					padding: 10px 10px !important;
				}
				
					ul.sub-menu li{
						
					}
					
						ul.sub-menu li a{
							text-shadow: none !important;
							font-size: 12px !important;
							color: #999 !important;
						}
						
						
	
	/* Search */
	#search-form{
		background: none;
		width: 250px;
		margin-right: 70px;
	}
	
		#search-form #searchinput{
			background: #fff;
			padding: 12px;
			width: 250px;
			float: left;
			border-radius: 2px !important;
			box-shadow: 0px 3px 10px -2px #000;
		}
		
		#search-form #searchsubmit{
			right: -7px;
			margin-top: 7px;
			margin-right: 7px;
			position: absolute;
			top: 0px;
			background: url('images/search.png') no-repeat;
			width: 32px;
			height: 32px;
			border: 0px;
			text-indent: -9999px;
		}	


.titleheader{

}

	.titleheader h2{

	}
	
/* Page */

.whole{
	width: 100%;
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 30px;	
	margin-bottom: 30px;
	float: left;
	clear: both;
}

#page-thumb{
width: 100%;
text-align: center;
overflow: hidden;	
}

#category-name{
background: #222;
text-align: left;
width: 960px;
padding: 40px 0px 25px;
height: 30px;
}

h1.category-title {
	padding: 10px;
	margin: 0px;
	float: left;
	background: #007fe0;
	color: #f2f2f2 !important;
	text-shadow: 0px 1px 1px #0d5993;
	padding: 8px 25px;	
	box-shadow: inset 0px 0px 1px 0px #14b3ec, 0px 0px 10px -2px #666;
	border: 1px solid #111;
	border-radius: 2px;
	font-size: 16px;
}

#category-inner{
padding: 0px 0px 0px 40px;
margin: 0px;
background: none;	
}

	#category-inner p.description{
		display: none;
		visibility: hidden;
	}
	
/* Footer */
#footer{
	background: 0px;	
	margin-bottom: 50px;
}

	#footer #footer-content{
		border-radius: 0px;	
		margin: 0px 0px -5px 0px;
		width: 100%;
		border-radius: 0px 0px 3px 3px;
	}
	
#footer-container{
	width: 960px;
	margin: 0px auto;
	padding-bottom: 100px;	
	overflow: auto;
}

	#footer-container #extra{
		width: 100%;
		border-bottom: 1px solid #111;	
		float: left;
		text-shadow: 0px 1px 1px #000;
		padding-bottom: 30px;
	}
	
		#extra .alt{
			
		}
		
			.alt li{
				float: left;
				text-align: right;	
				claer: both;
				width: 100%;
			}
			
				.alt li strong{
					color: #f2f2f2;
					margin-right: 10px;
					font-weigth: bold;	
				}
	
	#footer-container p#copyright{
		text-align: right;
		font-size: 10px;
		width: 100%;
		color: #666;
		text-shadow: 0px 1px 1px #000;
		border-top: 1px solid #444;	
		padding: 20px 0px 0px 0px;
	}
	
		#footer-container p#copyright a{
			color: #54b2fb;	
		}
		
	

/* Frontpage */
#services{
	float: left;
	width: 100%;
}

#services .one_fourth{
	margin-bottom: 50px;	
}

	#services h3{
		width: 100%;
		font-size: 14px;
		margin-top: 10px;
	}
	
		#services h3 a,
		h3.top a{
			background: url('images/button.png') center 0px no-repeat;
			display: block;
			text-align: center;
			padding: 17px 0px 0px;
			height: 31px;
			color: #f2f2f2;
			text-shadow: 0px 1px 1px #0f549d;
		}
		
			h3.top a{
				font-size: 14px;	
				padding: 14px 0px 3px;
			}
		
			#services h3 a:hover,
			h3.top a:hover{background: url('images/button.png') center -49px no-repeat; text-decoration: none;}
			
			#services h3 a:active,
			h3.top a:active{background: url('images/button.png') center -98px no-repeat;}
		
		#services h3 a:hover{
		}

	#services .thumb{
		background: #111;
		width: 100%;
		height: 180px;
		overflow: hidden;	
	}
	
		#services .thumb img{
			width: 100%;
			height: 100%;
			display: block;
		}
	
		#services .thumb:hover img{
			opacity: 0.1;
		}
		
/* form */

div#inputs{
	float: left;	
	width: 45%;
	margin-right: 5%;
        overflow: hidden;
}

	.wpcf7-form input{
		padding: 10px;
		background: #fff;
		border: none;
		float: left;
		border-radius: 2px;
		box-shadow: 0px 1px 4px -3px #000;
	}

	.wpcf7-form textarea{
		width: 90%;
		padding: 5%;
		background: #fff;
		border: none;
		float: left;
		border-radius: 2px;
		box-shadow: 0px 1px 4px -3px #000;
	}
	
	.wpcf7-submit{
		float: right !important;
		background: url('images/button.png') center 0px no-repeat !important;
		display: block;
		text-align: center;
		padding: 17px 0px 0px;
		height: 31px;
		width: 146px;
		color: #f2f2f2;
		text-shadow: 0px 1px 1px #0f549d !important;
		margin-top: 5px;
	}

	span.wpcf7-not-valid-tip {
		position: absolute ;
		top: 0px !important;
		margin-top: 29px !important;
		left: 46px !important;
		z-index: 100;
		color: #AC331F !important;
		text-align: center;
		background: #FFEDED !important;
		border: 1px solid red;
		font-size: 10pt;
		width: 180px !important;
		padding: 2px 2px 0px !important;
		border-radius: 2px;
		text-shadow: none;
		box-shadow: 0px 0px 12px black;
	}
	
	div.wpcf7-validation-errors{border: none !important; display: none !important;}

	div.wpcf7-mail-sent-ok {
		border: none !important;
		float: right !important;
		padding: 0px !important;
		margin-right: -1px;
	}

div#message{
	float: left;
	width: 50%;	
}

div.sub{
float: left;
clear: both;
width: 100%;	
}


.gap{
padding: 20px;
border-bottom: 1px solid #f2f2f2;
margin-bottom: 10px;
}
		
		
/* Media Queries */

#mobile_nav {
margin-top: -29px;
}

.contact-form-mobile {
    display: none;
}
@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	#header ul#top-menu{
		background: url('images/nav-response.png') no-repeat top left;
		width: 796px;
	}		
	
	#footer-container{
		display: none !Important;
	}
	
	#services .thumb{
		background: none !important;	
	}
	
	#services .thumb img{
		width: 50%;	
		margin: 0px auto;
	}
	
}

@media only screen and ( max-width: 960px ) {

	#footer-container{
		display: none !Important;
	}

.contact-form-mobile {
    display: block;
    background: #333333;
    padding: 25px;
float: left;
width: 100%;
clear: both;
box-sizing: border-box;
}

.contact-form-mobile input,
.contact-form-mobile textarea{
width: 100%;
float: left;
clear: both;
box-sizing: border-box;
}

.wpcf7-not-valid-tip{display: none !important;}
.wpcf7-not-valid{border: 1px solid red !important;}	
		
}

@media only screen and ( max-width: 767px ) {

	#footer-container{
		display: none !Important;
	}
	
#category-name {
padding: 20px 0px 25px !important;

}	

h1.category-title {
margin: 0px auto !important;
float: none !important;
width: 70%;
text-align: center;
color: #F2F2F2 !important;
}		

#header #logo {
margin-left: -65px;
}
		
}

@media only screen and ( max-width: 479px ) {
	
	#footer-container{
		display: none !Important;
	}
	
	#header #logo {
		position: absolute;
		top: -115px;
		margin-left: -50px;
	}	
		
}
